Send Claim Notification
curl --request POST \
--url https://api.anagram.care/api/auth/v1/claims/{claim_code}/notify-customer/ \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "customer@example.com"
}
'import requests
url = "https://api.anagram.care/api/auth/v1/claims/{claim_code}/notify-customer/"
payload = { "email": "customer@example.com" }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({email: 'customer@example.com'})
};
fetch('https://api.anagram.care/api/auth/v1/claims/{claim_code}/notify-customer/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"errors": {}
}{
"detail": "Claim not found (CLM5691R)"
}Authenticated API
Send Claim Notification
Send a claim submission notification email to a customer
POST
/
api
/
auth
/
v1
/
claims
/
{claim_code}
/
notify-customer
/
Send Claim Notification
This endpoint sends a claim submission notification to the specified email address.
Use the claim code returned by the Create Claim endpoint.
Authorizations
Your API token prefaced with an "Api" prefix. Example value: "Api B3F4242424E3FDB4242424242A9C7642"
Path Parameters
Claim code returned by the Create Claim endpoint
Body
application/json
Email address that will receive the claim submission notification
Response
Notification sent successfully
The response is of type object.
⌘I